{#
/**
 * @file
 * Theme override for a branding block.
 *
 * Each branding element variable (logo, name, slogan) is only available if
 * enabled in the block configuration.
 *
 * Available variables:
 * - site_logo: Logo for site as defined in Appearance or theme settings.
 * - site_name: Name for site as defined in Site information settings.
 * - site_slogan: Slogan for site as defined in Site information settings.
 */
#}
{% if site_logo %}
  <a class="navbar-brand navbar-item" href="{{ path('<front>') }}" title="{{ 'Home'|t }}" rel="home" data-bs-toggle="tooltip" data-placement="top">
    <div class="navbar-brand-container">
      <img src="{{ site_logo }}" class="logo-labeled" alt="{{ site_logo_alt }}">
    </div>
  </a>
{% endif %}
